#
# file name is /etc/dstrust.conf
#
#
#    0: stdin
#    1: FIFO  file name  /tmp/dstrust-cmdin
#	note:  mkfifo  -m 0666 /tmp/dstrust-cmdin
#
CMD_MODE=0
#
TRUST_PORT=29000
#
TRUST_DB_IN_PORT= 29001
#
TRUST_DB_OUT_PORT=29002
#
SERVER_NAME=TRUST_JPN001
#
